.cocktail {
  width: 200px;
  height: 302px;

  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 10px;
  border-radius: 16px;
  overflow: hidden;
  cursor: pointer;

  transition: transform 0.1s;
}

.cocktail:hover {
  transform: scale(1.08);
}

.cocktail h2 {
  margin: 0 0 8px 0;
}

.cocktailThumb {
  width: 100%;
}

.ingredientsContainer {
  display: flex;
  flex-flow: wrap;
  gap: 4px;
}

.ingredient {
  background-color: #e0f5e2;
  border-radius: 4px;
  white-space: nowrap;
  padding: 4px 6px;
}